<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Programa de Millas y Metros</title>
	<script type="text/javascript">

		window.addEventListener("load",function(){
			let dmillas=Number(prompt("escribe la distancia en millas que quieras saber en metros"));
			let dmetros=dmillas*1.852;
			console.log(dmetros);
			document.querySelector("div.dmetros").innerHTML=dmetros+" mts";
		});
	</script>
	<style type="text/css" media="screen">
		.dmetros{
			padding:10px;
			background-color: grey;
			color:#fff;
			width:  60px;
		}
	</style>
</head>
<body>
	<div>
		<p>tu distancia en metros equivale a <div class="dmetros"></div></p>
	</div>
</body>
</html>